@charset "utf-8";
/* CSS Document */

#sociallinks{
	width:100%; 
	margin: 0 0 25px 0;
}
#footer {text-align:center; width:1000px; margin: 40px auto 0;}
#mail {
	background:url(../images/layout/foot_mail.png) no-repeat center;
	width:115px;
	height: 70px;
	margin: 0 auto -10px;
	padding: 40px 30px 0;
	text-transform:capitalize;
	font-size:1.1em;
}
#mail a:hover{
	color:#fff;
}
#social {
	background:url(../images/layout/social_long.png) no-repeat;
	width:550px;
	height:80px;
	margin: 0 0 0 320px;
}
#social ul {
	list-style-type:none;
	margin-left:-115px;
}
#social li {
	float:left;
	width: 130px;
	height:50px;
	margin-top: 5px;
}
#social li.first {
	width:150px;
	margin-top:15px;
}
#social a {
	text-decoration:none;
	font-size:0;
	display:block;
	width:inherit;
	height: 50px;
}
#social img{
	border:0;
}
#sociallinks span{
	margin:0 10px;
}
#sociallinks span a{
	text-decoration:none;
	color:#fff;
}
#footerlinks {
	margin:0 0 10px 0;
}
#footerlinks a {
	text-decoration:underline;
	font-weight:bold;
}
#footerlinks a:hover, #footcredits a:hover{
	color:#f39;
}
#footcredits {
	line-height:1.6em;
	font-size:0.7em;
}